View Issue Details

IDProjectCategoryView StatusLast Update
0005854Talerotherpublic2019-09-16 09:10
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005854: use yapf to format python code
DescriptionThe formatting in our Python code is a mess. We should use yapf to format it.
TagsNo tags attached.

Activities

Florian Dold

2019-09-01 18:40

manager   ~0014831

This has been added to most repositories now. Use "make pretty" to run the formatter.

Issue History

Date Modified Username Field Change
2019-08-27 13:51 Florian Dold New Issue
2019-08-27 13:51 Florian Dold Status new => assigned
2019-08-27 13:51 Florian Dold Assigned To => Florian Dold
2019-09-01 18:40 Florian Dold Status assigned => resolved
2019-09-01 18:40 Florian Dold Resolution open => fixed
2019-09-01 18:40 Florian Dold Note Added: 0014831
2019-09-16 09:10 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:10 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:10 Christian Grothoff Target Version 0.7 => 0.6